Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# toolbar.h File Reference

A GtkToolbar C++ wrapper interface. More...

`#include <inti/gtk/container.h>`
`#include <gtk/gtktoolbar.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkToolbar C++ wrapper interface.

Provides Toolbar, a container widget that Buttons, ToggleButtons, RadioButtons and arbitrary widgets can be added to.
Main Page - Footer